<FileZillaServer>
    <Settings>
        <Item name="Admin port" type="numeric">14147</Item>
        <Item name="Service name" type="string">Nimp_FileZilla</Item>
        <Item name="Service display name" type="string">Nimp_FileZilla</Item>
    </Settings>
</FileZillaServer>
